/*
 * Segment 2 (KEx),  SWE 2.Statischer Import Netz
 * Copyright (C) 2007 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weienfelser Strae 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

package de.bsvrz.kex.bwsin.konfig.okstra;

/**
 * Klasse mit statischen Konstanten zum Zugriff auf die Attribute des
 * Feature-Typs 'okstra:Dauer'.
 * 
 * @author BitCtrl Systems GmbH, Gieseler
 * @version $Id: OkstraDauer.java 7819 2008-03-31 14:18:00Z gieseler $
 * 
 */
@SuppressWarnings("nls")
public class OkstraDauer extends OkstraFeature {

	/**
	 * Attribut 'Jahre'.
	 */
	public static final String JAHRE = "Jahre";
	/**
	 * Attribut 'Monate'.
	 */
	public static final String MONATE = "Monate";
	/**
	 * Attribut 'Wochen'.
	 */
	public static final String WOCHEN = "Wochen";
	/**
	 * Attribut 'Tage'.
	 */
	public static final String TAGE = "Tage";
	/**
	 * Attribut 'Stunden'.
	 */
	public static final String STUNDEN = "Stunden";
	/**
	 * Attribut 'Minuten'.
	 */
	public static final String MINUTEN = "Minuten";
	/**
	 * Attribut 'Sekunden'.
	 */
	public static final String SEKUNDEN = "Sekunden";

	/**
	 * Konstruktor.
	 */
	public OkstraDauer() {
		super("okstra:Dauer", "Dauer", "okstra:", Boolean.FALSE);
	}

}
